## gnome-btdownload 0.0.32

=== debian/changelog ===
gnome-btdownload (0.0.32-4) unstable; urgency=low

  * Moved to Source Format Quilt.
  * General package's cleanup:
    - copyright moved to DEP-5.
    - bumped Standards-Version to latest.
    - transition to dh_python2 (Closes: #616828)
    - move dh_install and dh_link targets away from
      debian/rules and place them on the relevant maintainer
      files.
    - add a clean rule for intltool*.in files to make the
      package not failing if built twice in a row.
    - Refreshed the long description.
  * patches/02_fix_man_typo.diff:
    - added to fix a typo on the gnome-btdownload's
      man page.

 -- Andrea Veri <and@debian.org>  Thu, 19 Apr 2012 19:00:13 +0200

gnome-btdownload (0.0.32-3) unstable; urgency=low

  * debian/control:
    - updating my e-mail since my old address is no longer
      available.
    - Bumped Standards-Version to latest 3.8.4.
    - removing DMUA, it's no longer needed now.
    - removed bzr repository bits since I won't use a VCS 
      anymore to maintain this package. (it's no more co-maintained)

 -- Andrea Veri <and@debian.org>  Thu, 14 Jul 2011 15:52:08 +0200

gnome-btdownload (0.0.32-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules:
    - Recent intltool versions remove intltool-*.in files even if they
      are not symlinks, copy the ones provided by intltool at build time
      to restore them (Closes: #577906).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 04 May 2010 00:15:48 +0200

gnome-btdownload (0.0.32-2) unstable; urgency=low

  * Taking over gnome-btdownload's maintenance, therefore
    I'm setting myself as package's maintainer. Thanks a lot
    Gerardo for all your help and support during all these
    years. (Closes: #546294)
  * debian/control:
    - bumped Standards-version to latest 3.8.3
    - added Vcs-browser and pointed to the gnome-btdownload's
      development branch.
    - added DM-Upload-Allowed field.
    - added python-cairo, python-gconf, python-gnomevfs and 
      python-gobject depends: they are needed to gnome-btdownload
      to work properly.
    - fixed a typo (allow --> allows) in long description.
    - adjusted cdbs dep to cdbs (>= 0.4.49).
  * debian/copyright:
    - organized a bit better
    - added some informations about the Debian packaging license
      and contributors.
  * debian/rules:
    - added a clean rule to remove /po/Makefile.in.in file, that was 
      causing the package to FTBFS if built twice in a row.
    - include /usr/share/dpatch/dpatch.make removed, it's no more needed
      here.
  * debian/compat:
    - level bumped to 7 accordingly with debhelper version.
  * debian/patches/01_desktop-file_cleanup.dpatch:
    - cleaned up a bit adding a working email and description.
  * debian/README.source:
    - added with some informations about how you can use dpatch's patch
      system. This refers to Debian Policy § 4.14.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sat, 12 Sep 2009 12:13:18 +0200

gnome-btdownload (0.0.32-1) unstable; urgency=low

  [ Gerardo Curiel ]
  * New upstream release. 
  * Changed maintainer mail.
  * Removed config.{sub,guess} from the diff file, cdbs
    can manage outdated autotools files.
  * Added autotools-dev in the Build-depends field, to stop lintian complain
    about the outdated config.{sub,guess} in the source package
  * Fixed dh_link invocation 
  * Adding "/usr/share/pixmaps" path to the dirs file
  * Changed "Gnome" to "GNOME" in the control file description
  * Changed menu section , from "Apps" to "Applications", see Menu 
    Manual 2.1.35 for more info. (Closes: #471939)
  * Added download.xpm image for the menu file
  
  [ Andrea Veri ]
  * The "I'm back" release.
  * debian/control:
    - Changed my mail address.
    - Bumping up debhelper version to level 7.
    - Bumped Standards-Version to 3.8.2
    - The package now depends on librsvg2-common, to prevent
      a couldn't recognize the image file format. (for file
      pixmaps/download.svg)
  * debian/watch:
    - re-enabled again, now seems to work. Thanks to Reinhard
      Tartler for the help on this.
  * The package now builds correctly on format 3.0, the FTBFS reported
    on the BTS seems to be fixed then. (Closes: #485035)

 -- Andrea Veri <andrea.veri89@gmail.com>  Wed, 08 Jul 2009 15:10:59 +0200

gnome-btdownload (0.0.30-2.1) unstable; urgency=low

   * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490471.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:55:43 +0000 

gnome-btdownload (0.0.30-2) unstable; urgency=low

  * debian/control:
    - Bumping Standards-Versions to 3.7.3. No changes needed.
    - added a depend on python-notify needed by the new gnome-btdownload
      upstream release. (Closes: #453948)
  * debian/gnome-btdownload.menu:
    - added a sub-section. Now menu entry will point to Apps/Net/File Transfer.

 -- Andrea Veri <bluekuja@ubuntu.com>  Sat, 08 Dec 2007 15:06:16 +0100

gnome-btdownload (0.0.30-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_desktop-file_cleanup:
    - desktop entry name has been changed to something more
      compliant to Gnome HIG. (Closes: #452453)
  * debian/gnome-btdownload.menu:
    - menu title changed matching the one used previously for the
      new desktop entry name.
    - adjusted the icon path to point to the new shipped download.svg file
  * config.sub, config.guess:
    - both updated using the examples provided by the autotools-dev package.
      Lintian won't complain about old config.* files in the upstream tree
      more.
  * debian/copyright:
    - the new download.svg icon is shipped by upstream under the GPL-2. 
      Adjusting debian/copyright with new copyright holders and with
      references to the GPL-2 license.
  * debian/rules:
    - upstream finally ships a download.svg file (instead of a .png),
      adjusting the dh_link to match this change. (gnome-btdownload
      will be able to run again without errors at startup)

