=== debian/control ===
Source: gnome-btdownload
Section: net
Priority: optional
Maintainer: Andrea Veri <and@debian.org>
Homepage: http://gnome-bt.sourceforge.net
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 9), autotools-dev, intltool, python, gconf2
Standards-Version: 3.9.3
X-Python-Version: >= 2.4

Package: gnome-btdownload
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         bittorrent (>= 3.3),
         python-gtk2 (>= 2.10.0),
         python-gnome2 (>= 2.10.0),
         python-glade2 (>= 2.0.0),
         python-notify (>= 0.1.1),
         python-cairo (>= 1.2.6),
         librsvg2-common,
         python-gobject,
         python-gconf
Description: GNOME interface for 'executing' BitTorrent files
 A simple GNOME interface designed as a mime-sink for BitTorrent files.
 .
 Not a front-end, more-or-less just a session dialog. Check the BitTorrent
 package for more details.
