=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools.mk

clean::
	rm -f debian/gnome-btdownload.1
	find -name '*omf.out' -exec rm -f \{\} \;
	rm -f $(CURDIR)/po/Makefile.in.in
	rm -f $(CURDIR)/intltool*.in

makebuilddir/gnome-btdownload::

	intltoolize --force
	for script in intltool-extract intltool-merge intltool-update; do \
		test -s && cp /usr/bin/$$script $$script.in; \
	done

binary-install/gnome-btdownload::
	dh_python2
