=== debian/watch ===
version=3
opts="versionmangle=s/-/\./" http://sf.net/gnome-bt/gnome-btdownload-(.+)\.tar\.gz
